## net.dontdrinkandroot.lastfm.api.queries
Class NoResponsePostQuery

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.queries.AbstractQuery<T>
          net.dontdrinkandroot.lastfm.api.queries.AbstractPostQuery<java.lang.Boolean>
              net.dontdrinkandroot.lastfm.api.queries.NoResponsePostQuery

All Implemented Interfaces:
  AuthenticatedQuery<java.lang.Boolean>, PostQuery<java.lang.Boolean>, Query<java.lang.Boolean>

    public class NoResponsePostQuery

extends AbstractPostQuery<java.lang.Boolean>

Constructor Summary
`NoResponsePostQuery(java.lang.String method)`

Method Summary
`java.lang.Boolean` `parse(org.w3c.dom.Element root)` Parse the result and return the Object model.

Methods inherited from class net.dontdrinkandroot.lastfm.api.queries.AbstractQuery
`addAdditionalParameters, addParameter, getMethod, getParameters`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface net.dontdrinkandroot.lastfm.api.queries.Query
`addParameter, getMethod, getParameters`

Constructor Detail

### NoResponsePostQuery

    public NoResponsePostQuery(java.lang.String method)

Method Detail

### parse

    public java.lang.Boolean parse(org.w3c.dom.Element root)

  Description copied from interface: `Query`
  Parse the result and return the Object model.

  Parameters:
    `root` - Dom4j root element.
  Returns:
    The query result.

Copyright © 2013 dontdrinkandroot. All Rights Reserved.